@media screen {

/* news scroll */
#scrollwrapper {
	height: 15px; /* news item height 32px; */
	width: 898px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #c5611a;	
}
#scrollwrapper-bottom {
	height: 15px; /* news item height 32px; */
	width: 898px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #c5611a;	
}

/*  OUT
#spotlightimg {
	height: 32px;
	width: 139px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/spotlight.gif);
	display: inline;
	background-repeat: no-repeat;
	float: left;
}
#news {
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	height: 24px;
	width: 759px;
	float: left;
	padding: 7px 0px 0px;
	display: inline;
}
#news a:link, #news a:visited {
	color: #F6F591;
}
#news a:active, #news a:hover {
	text-decoration: underline;
} */

/* flash slideshow */
#slideshow {
/*	margin: 0px 0px 0px -1px; */
	padding: 0px;
	width: 343px;
	height: 680px; /* 645px; */ /* 379px; */
	background-color: #f9f8da;
	float: left;
}

/* event images */
#eventwrapper {
	margin: 0px;
	padding: 0px;
	width: 555px;
	float: left;
	height: 163px;
	background-image: url(../images/features-bg.jpg);
	background-color: #f9f8da;
	background-repeat: no-repeat;
}
/* left-side event */
#eventleft {
	float: left;
	width: 158px;
	padding: 3px 0px 3px 0px;
	height: 90px;
	background-image: url(../images/features/left.gif);
	background-repeat: no-repeat;
	margin: 44px 0px 0px 24px;
/* 	margin-left: 11px; */	
}
#eventleft p.featurehead {
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
}
#eventleft p.featuretext {
	color: #54846a;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	margin: 6px;
/*	padding-top: 6px; */
}

/* spotlightwrapper for news, events and alumni - 05/01/14 */
#spotlightwrapper {
	margin: 0px; /* 15px 0px 0px 0px; */
	padding: 0px;
	width: 343px;
	float: left;
}

#spotlightevent {
	padding: 0px;
	float: left;
	width: 343px;
}

#spotlightevent p {
	padding: 10px;
}

#spotlightevent-wrapper {
	margin: 0px;
	padding: 0px;
	width: 232px;
	float: left;
}

/* middle event */
#eventmid {
	float: left;
	width: 158px;
	padding: 3px 0px 3px 0px;
	height: 90px;
	background-image: url(../images/features/middle.gif);
	background-repeat: no-repeat;
	margin: 44px 0px 0px 15px;
/*	margin-left: 20px; */
}
#eventmid p.featurehead {
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
}
#eventmid p.featuretext {
	color: #54846a;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	margin: 6px;
/*	padding-top: 6px; */
}

/* right-side event */
#eventright {
	float: left;
	width: 158px;
	padding: 3px 0px 3px 0px;
	height: 90px;
	background-image: url(../images/features/right.gif);
	background-repeat: no-repeat;
	margin: 44px 0px 0px 15px;
/*	margin-left: 20px;*/
}
#eventright p.featurehead {
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
}
/*#eventright p.featuretext {
	color: #54846a;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	margin: 6px;
/* } */

/* new eventwrapper for news, events and faculty research in press - 07/27/11 */
#eventwrapper2 {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	width: 538px;
	float: left;
}
#eventleft2 {
	float: left;
	width: 260px;
	padding-right: 20px;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}
#eventright2 {
	float: right;
	width: 258px;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}
#eventbottom2 {
	float: left;
	margin: 15px 0px 20px 0px;
	height: 120px; /*200px;*/
}
#eventbottom2 img {
	float: left;
	clear: left;
}

/* event feed (one event) out 07/28/11 */
#cc2051 {
	color: #54846a;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	margin: 6px;
/*	padding-top: 6px; */
}
/* new event feed (2 events) */
#cc2571 {
	color: #000000;
	font-size:13px; /* 11px; */
	font-family: Verdana, sans-serif;
	margin: 6px 0px 0px 10px;
}
#cc2571 .title {
	margin-bottom: 10px;
}
/* primary nav */
#leftnav {
	margin: 0px;
	padding: 0px;
	height: 290px;
	width: 425px;
	float: left;
	background-image: url(../images/mainnav/mainnav-bg.gif);
	background-repeat: repeat-x;
	background-color: #f9f8da;
}
#research {
	display: block;
	width: 122px;
	height: 20px;
	background: url(../images/mainnav/research.gif) no-repeat 0 0;
	float: left;
	margin: 36px 0px 20px 28px;
}
#research:hover {
	background-position: 0 -20px;
}
#research span {
  display: none;
}
#undergrad {
	display: block;
	width: 363px;
	height: 20px;
	background: url(../images/mainnav/undergrad.gif) no-repeat 0 0;
	clear: left;
	float: left;
	margin: 10px 0px 20px 39px;
}
#undergrad:hover {
	background-position: 0 -20px;
}
#undergrad span {
  display: none;
}
#grad {
	display: block;
	width: 280px;
	height: 20px;
	background: url(../images/mainnav/grad.gif) no-repeat 0 0;
	clear: left;
	float: left;
	margin: 10px 0px 20px 44px;
}
#grad:hover {
	background-position: 0 -20px;
}
#grad span {
  display: none;
}
#admissions {
	display: block;
	width: 151px;
	height: 20px;
	background: url(../images/mainnav/admissions.gif) no-repeat 0 0;
	clear: left;
	float: left;
	margin: 10px 0px 20px 41px;
}
#admissions:hover {
	background-position: 0 -20px;
}
#admissions span {
  display: none;
}
#people {
	display: block;
	width: 87px;
	height: 20px;
	background: url(../images/mainnav/people.gif) no-repeat 0 0;
	clear: left;
	float: left;
	margin: 10px 0px 20px 32px;
}
#people:hover {
	background-position: 0 -20px;
}
#people span {
  display: none;
}

/* -- right nav -- */
#rightnav {
	margin: 0px;
	padding: 0px;
	width: 130px;
	height: 290px;
	background-color: #f9f8da;
	float: right;
}
#newslink {
	height: 61px;
	width: 130px;
	margin: 17px 0px 0px 0px;
	padding: 0px;
	background-position: right;
}
#newslink a {
	display: block;
}
#alumnilink {
	height: 64px;
	width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-position: right;
}
#alumnilink a {
	display: block;
}
#outreachlink {
	height: 64px;
	width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-position: right;
}
#outreachlink a {
	display: block;
}
#advisinglink {
	height: 64px;
	width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-position: right;
}
#advisinglink a {
	display: block;
}
/* hide meet the dean link
#deanlink {
	height: 64px;
	width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-position: right;
}
#deanlink a {
	display: block;
}
*/

/* special add-on item - white bg */
#add-on {
	background-color: #FFFFFF;
	clear: left;
	border-top: 4px solid #FFFFFF;
/*	padding: 10px; */
}

/* special add-on item */
#add-on2 {
	background-color: #eeedcd;
	clear: left;
	border: 1px dotted #8d8464;
	padding: 5px;
	font-size: 12px;
}

}
